@import url("https://fonts.googleapis.com/css?family=Radio Canada");

:root {
  --textcolor: black;

  background-color: skyblue;
}

.main {
  margin: auto;
  background-color: ghostwhite;
  border-radius: 25px;
  min-width: 400px;
  width: 50%;
}

.header {
  margin: auto;
  padding: 20px;
  text-align: center;
}

.footer {
  margin: auto;
  padding: 20px;
  text-align: center;
  height: 50px;
}

.form-container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.item-half-container {
  width: calc(50% - 24px);
  padding: 12px;
  display: flex;
  flex-direction: column;
}

.item-container {
  width: calc(100% - 24px);
  padding: 12px;
}

.input {
  width: 100%;
  margin: 0;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.check {
  width: 15px;
  height: 15px;
}

.textarea {
  resize: vertical;
}

.submit {
  background-color: #04aa6d;
  padding: 12px 20px;
  cursor: pointer;
  float: right;
  min-width: 100px;
  max-width: 10%;
}

.item-label {
  margin: 6px;
  display: inline-block;
}

.validation-container {
  width: 100%;
  display: none;
  align-items: center;
  flex-direction: column;
}

.validation-error-message {
  color: red;
  text-align: center;
}

.text {
  color: var(--textcolor);
  font-family: "Radio Canada", sans-serif;
  font-size: 18px;
  font-weight: bold;
}

.slider {
  width: 100%;
  height: 30px;
  border-radius: 5px;
  background: #d3d3d3;
}

.slider::-webkit-slider-thumb {
  appearance: none;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #04aa6d;
  cursor: pointer;
}

@media screen and (max-width: 1500px) {
  .item-half-container {
    width: 100%;
  }
}
